using UnityEngine;

namespace DialogueSystem.Notes
{
    [CreateAssetMenu(fileName = "Note", menuName = "ScriptableObjects/NoteScriptableObject")]
    public class NoteScriptableObject : ScriptableObject
    {
        [TextArea(3, 10)]
        public string header;
        [TextArea(5, 15)]
        public string contentText;
        public NoteContentUI.NoteType noteType;
    }
}
